Bug 238354 - [maintainer update] sysutils/dsbmc-cli: Update to 0.4
Summary: [maintainer update] sysutils/dsbmc-cli: Update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-06 00:27 UTC by Marcel Kaiser
Modified: 2019-06-08 00:27 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbmc-cli-0.3 to dsbmc-cli-0.4 (769 bytes, patch)
2019-06-06 00:27 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-06-06 00:27:56 UTC
Created attachment 204850 [details]
svn diff to upgrade dsbmc-cli-0.3 to dsbmc-cli-0.4

Release notes: https://freeshell.de/~mk/projects/dsbmc-cli-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 commit-hook freebsd_committer 2019-06-07 23:58:36 UTC
A commit references this bug:

Author: swills
Date: Fri Jun  7 23:57:50 UTC 2019
New revision: 503678
URL: https://svnweb.freebsd.org/changeset/ports/503678

Log:
  sysutils/dsbmc-cli: Update to 0.4

  PR:		238354
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbmc-cli/Makefile
  head/sysutils/dsbmc-cli/distinfo
Comment 2 Steve Wills freebsd_committer 2019-06-07 23:58:56 UTC
Committed, thanks!
Comment 3 Marcel Kaiser 2019-06-08 00:27:05 UTC
(In reply to Steve Wills from comment #2)
Thank you, Steve!